> ## Documentation Index
> Fetch the complete documentation index at: https://jetemail.com/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# List themes

> Reusable global style sets that can be applied across templates.



## OpenAPI

````yaml /openapi.json get /marketing/themes
openapi: 3.0.0
info:
  title: JetEmail API
  version: 1.0.0
  description: API documentation for JetEmail's transactional email service.
servers:
  - url: https://api.jetemail.com
    description: Production
security:
  - apiKeyAuth: []
tags:
  - name: Email
    description: Send transactional email
  - name: Outbound
    description: 'Outbound sending: keys, SMTP users, domains, logs, suppression'
  - name: Inbound
    description: Inbound routing, domains and forward destinations
  - name: Marketing
    description: >-
      Marketing suite: templates, audiences, contacts, broadcasts, themes,
      assets
externalDocs:
  description: Download OpenAPI Specification
  url: /openapi.json
paths:
  /marketing/themes:
    get:
      tags:
        - Marketing
      summary: List themes
      description: Reusable global style sets that can be applied across templates.
      responses:
        '200':
          description: Themes
          content:
            application/json:
              schema:
                type: object
                properties:
                  success:
                    type: boolean
                  themes:
                    type: array
                    items:
                      $ref: '#/components/schemas/MarketingTheme'
components:
  schemas:
    MarketingTheme:
      type: object
      properties:
        id:
          type: string
        name:
          type: string
          example: Brand theme
        styles:
          type: string
          description: JSON EmailStyles
  securitySchemes:
    apiKeyAuth:
      type: http
      scheme: bearer
      description: API key for account management endpoints. Use your api_ prefixed token.

````